Subject: DprAutomation with Financial Swap Liqudation is ready
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 20:52:53 -0800 (PST)

Dear Casey, J.P.

The first version of new DprAutomation with Financial Swap Liquidation and other changes is ready for testing. The set of files is saved at 
M:\Power_devl\Test\Swap Liq\

Since the driver and folder are moving around at this moment, all files in that folder must be keeping under same folder.

The formula for Swap Liq is the same as previous agreement.

Also Swap Liq have been rewritten. It is automation row.  It can pull all files from Unix and without manually pulling them via PortCal. The Calculate time for each pair desk/region also has been cut from about 2 minutes down to about 5 seconds. Total time for adding J9 issue is less 5 minutes at this time.

For roll files, I change some tabs names to match their names in Oracle region name. Otherwise, DprAutomation can't work.
 
If you really need the regions names as your new rolls file, I am going to find a way to hard code mapping  them in DprAutomation. However, we think the best way is setup those change in Oracle database. 

All files in that folder are copy files. Any change only affects those copy files.

The tabs names I change in copy rolls are:
R1:  NY Zone G -> NY EAST 
R1A: PJM West -> PJM 
R1C: NY Zone A -> NY WEST
R1D: PJM EASTTERN Hub -> EASTTERN Hub 
R1Z: PJM WESTTERN Hub -> WESTTERN Hub
R3B: TVA -> Into TVA
R4C: Comed -> Into Comed 

I will continue to test, optimize and  polish the Swap Liq and DprAutomation.

Please let us know if there is any correction or any problem.

Thanks!

Min Zheng

-----Original Message-----
From:	Evans, Casey 
Sent:	Monday, February 04, 2002 6:16 PM
To:	Zheng, Min
Subject:	RE:  "J9"/latest roll files/DprAutomation

Min,

Our latest version of the working roll is in M:\Common\Power\Netco\East\Netco Roll Template Working 1-31.xls

We are waiting on you for final revisions to J9 before we start copying that file to create all of our rolls.  Just let me know when its ready tomorrow and thanks for all your help!!

Have a good night!
Casey

 -----Original Message-----
From: 	Zheng, Min  
Sent:	Monday, February  4, 2002 6:11 PM
To:	Evans, Casey
Cc:	Lee, Norman
Subject:	 "J9"/latest roll files/DprAutomation

Casey,

I have finished all big pieces of "J9" and other which are related to DprAutomation. I will put all those pieces together.

Since all of us need to log off of our PCs tonight. I can't work tonight. I will try to make the first version before end of tomorrow.

Also, could you let me know where is your latest roll files location. I need to COPY those files to my PC and have a full test on those COPY files.

BTW, all of our accounts will be switched to UBS.  That change may impact PC and Excel setting. I will be my desk < 8 Am. Let me know if there is anything I can do.

Thank you!

Min Zheng

-----Original Message-----
From:	UBSW Energy Global Infrastructure 
Sent:	Monday, February 04, 2002 3:43 PM
To:	DL-GA-all_UBSW Energy
Subject:	Information, Please Read:  UBSW Energy Migration

Attention UBS Warburg Energy Users:

Please be aware that IT will begin migrations to UBSW Energy this evening.  Please log off of your machines tonight.

When you arrive in the morning, you will login with your Enron ID and password.  You will be required to change your password immediately.

You will also have an email in your Inbox tomorrow morning explaining your "next steps".

If you have any questions, please call 3-1411.

Thanks,

UBSW Energy Global Infrastructure